Bug 464640 - CVE-2008-4298 CVE-2008-4359 CVE-2008-4360 lighttpd: multiple security issues [epel-4]
Summary: CVE-2008-4298 CVE-2008-4359 CVE-2008-4360 lighttpd: multiple security issues ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lighttpd
Version: el4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2008-4298 CVE-2008-4359 CVE-2008-4360
TreeView+ depends on / blocked
 
Reported: 2008-09-29 19:16 UTC by Josh Bressers
Modified: 2009-04-10 18:43 UTC (History)
1 user (show)

Fixed In Version: 1.4.20-6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-10 18:43:05 UTC
Type: ---


Attachments (Terms of Use)

Description Josh Bressers 2008-09-29 19:16:01 UTC
epel-4 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Matthias Saou 2009-04-10 18:43:05 UTC
I had forgotten to close this report, doing so now.


Note You need to log in before you can comment on or make changes to this bug.